Subject: [Ecrit] ESW8 being rescheduled

From: "Richard L. Barnes" <[email-masked]>
Date: Thu, 26 Aug 2010 09:30:14 -0400

Dear colleagues,

We had previously announced that the 8th Emergency Services Workshop  
would be held 20-22 September 2010.  Due to scheduling conflicts, ESW8  
is being rescheduled. It will not be held  on the previously-announced  
dates, 20-22 Sept. 2010. New dates will be announced as soon as  
possible; we expect that they will be in November. We apologize for  
any inconvenience this change may have caused, and we hope that you  
will be able to join us on the new dates.

Sincerely,
ESW8 Program Committee